[INST]



[TITLE]
Name = S-Audio Systems USB2.0 Audio device

[PRODUCT]
Name = S-Audio Systems USB2.0 Audio device

[UNINSTALL]
Publisher="s-audio.systems"
DisplayVersion="1.16"

[SETUP]
HWCHECKMODE = "USB"
REBOOTMSG = 0
